# Uses of Interface
com.logicaldoc.core.security.SessionListener

Packages that use SessionListener
Package
Description
com.logicaldoc.core.security
Container of the security-related interfaces and classes

## Uses of SessionListener in com.logicaldoc.core.security

Methods in com.logicaldoc.core.security with parameters of type SessionListener
Modifier and Type
Method
Description
`void`
SessionManager.`addListener(SessionListener listener)`
`void`
SessionManager.`removeListener(SessionListener listener)`